Bug 469395 - /var/log/fwknop/errs should be packaged
/var/log/fwknop/errs should be packaged
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fwknop (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 12:25 EDT by Miloslav Trmač
Modified: 2009-01-07 04:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:07:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-10-31 12:25:33 EDT
Description of problem:
On a clean install, /var/log/fwknop/errs is missing, leading to the following mail from cron.daily:

/etc/cron.daily/logrotate:

error: error accessing /var/log/fwknop/errs: není souborem ani adresářem
error: fwknop:3 glob failed for /var/log/fwknop/errs/*
error: found error in /var/log/fwknop/errs/* /var/log/fwknop/fwdata , skipping

Version-Release number of selected component (if applicable):
fwknop-1.9.8-1.fc9
Comment 1 Bug Zapper 2008-11-25 23:33:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-01-05 10:34:52 EST
fwknop-1.9.8-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fwknop-1.9.8-2.fc10
Comment 3 Fedora Update System 2009-01-07 04:07:03 EST
fwknop-1.9.8-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.